﻿@charset "utf-8";
/* ===========================================
 * common
=========================================== */
html {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.05em;
}
img {
	max-width: 100%;
	height: auto;
}
.pcView01 {
	display: none;
}
/* #gHeader
=========================================== */
#gHeader {
	position: fixed;
	top: 0;
	width: 100%;
	height: 50px;
	box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	background: #fff;
	z-index: 99;
}
#gHeader h1, #gHeader .title {
	padding-top: 11px;
	text-align: center;
	text-indent: -1px;
}
#gHeader h1 img, #gHeader .title img {
	width: 150px;
	height: auto;
}
/* #btn-open
=========================================== */
#btn-open {
	position: fixed;
	top: 5px;
	right: 5px;
	width: 40px;
	height: 40px;
	background-image: url("../img/btn_nav01.gif");
	background-size: 40px 80px;
	background-position: 0 0;
	z-index: 99;
}
#btn-open.open {
	background-position: 0 -40px;
}
/* #gNav
=========================================== */
#gNav {
	display: none;
	position: fixed;
	width: 100%;
	height: 100vh;
	background: rgba(22,25,32,0.95);
	z-index: 98;
	overflow: scroll;
}
#gNav > ul {
	margin: 50px 20px 0;
	padding: 25px 0;
}
#gNav li {
	/*border: #787f83 1px solid;*/
	letter-spacing: 0.05em;
}
#gNav li + li {
	margin-top: -1px;
}
#gNav > ul > li {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	line-height: 3;
	color: #fff;
}
#gNav > ul > li:nth-child(2) {
	border-bottom: none;
	/*background: url("../img/ico_nav01.png") no-repeat right 15px top 13px;*/
	background-size: 22px;
}
#gNav > ul > li:nth-child(3) {
	margin-top: 0;
}
#gNav > ul > li > ul {
	height: 164px;
	margin: -1px -1px 0;
}
#gNav ul li a {
	display: block;
	width: 100%;
}
#gNav > ul > li > a {
	color: #fff;
}
#gNav ul li ul li {
	padding: 0 55px 0 20px;
	background: url("../img/ico_nav02.png") no-repeat right 20px top 50%;
	background-size: 3px 5px;
	text-align: left;
	font-size: 12px;
	line-height: 40px;
}
#gNav ul li ul a {
	display: block;
	margin: 0 -55px 0 -20px;
	padding: 0 55px 0 20px;
	color: #99a0a4;
}
#btn-close {
	width: 115px;
	margin: 0 auto 35px;
	background: #00a0e9;
	text-align: center;
	font-size: 12px;
	line-height: 2.5;
	letter-spacing: 0.05em;
	color: #fff;
}
/* #breadcrumb
----------------------- */
#breadcrumb {
	display: none;
}
/* #pageScroll
----------------------- */
#pageScroll {
	width: 100%;
	border-bottom: #969696 1px solid;
}
#pageScroll a {
	display: block;
	width: 100%;
	height: 40px;
	background: #3d4245;
	text-align: center;
}
#pageScroll img {
	width: 8px;
	height: auto;
	padding-top: 16px;
}
#pageScroll .bottom {
	display: none;
}
/* #contactInfo
----------------------- */
#contactInfo {
	border-top: #c7c9cb 3px solid;
	padding: 40px 0 45px;
	background: url("../img/bg_ptn01.gif") repeat;
	background-size: 62.5px;
}
#contactInfo h2 {
	padding: 24px 0 22px;
	background: url("../img/bg_contact01.png") no-repeat center top;
	background-size: 141px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.2em;
}
#contactInfo h2 + p {
	margin: 0 20px 22px;
	font-size: 12px;
	line-height: 1.67;
}
#contactInfo .tel, #contactInfo .web {
	text-align: center;
}
#contactInfo .tel h3 {
	margin-bottom: 12px;
}
#contactInfo .tel .number {
	margin-bottom: 7px;
	padding-left: 29px;
	font-weight: bold;
	font-size: 22px;
	color: #2b2e2f;
}
#contactInfo .tel .number:before {
	content: '';
	display: inline-block;
	position: absolute;
	width: 20px;
	height: 22px;
	margin: -1px 0 0 -29px;
	background: url("../img/ico_tel01.png") no-repeat left 50%;
	background-size: contain;
}
#contactInfo .tel h4 {
	display: inline-block;
	width: 68px;
	text-align: center;
	font-size: 12px;
	line-height: 1.5;
	border: #5a5a5a 1px solid;
}
#contactInfo .tel .time {
	display: inline-block;
	padding-left: 7px;
	font-size: 12px;
	line-height: 1.5;
}
#contactInfo .web:before {
	content: '';
	display: block;
	width: 33.3%;
	height: 1px;
	margin: 23px auto;
	border-top: #9da0a1 1px dotted;
}
#contactInfo .web h3 {
	margin: 12px;
}
#contactInfo .web .button {
	margin: 20px 20px 0;
	padding-left: 29px;
	background-color: #35b2f0;
	text-align: center;
	font-weight: bold;
	line-height: 3.85;
	color: #fff;
}
#contactInfo .web .button:before {
	content: '';
	display: inline-block;
	position: absolute;
	width: 20px;
	height: 50px;
	margin: -1px 0 0 -29px;
	background: url("../img/ico_mail01.png") no-repeat left 50%;
	background-size: 20px;
}
/* #aboutUs
----------------------- */
#aboutUs {
	margin: 0 3.125%;
	padding: 40px 0 35px;
}
#aboutUs a {
	color: #35b2f0;
}
#aboutUs a:hover {
	color: #9fdbf9;
}
#aboutUs li + li {
	margin-top: 25px;
}
#aboutUs h2 {
	margin: 15px 0 14px 0;
	padding: 1px 0 0 15px;
	background: url("../img/ico_other01.png") no-repeat left 2px;
	background-size: 7px;
	font-weight: bold;
	font-size: 15px;
}
#aboutUs p {
	line-height: 1.31;
}
/* #footerNav
----------------------- */
#gFooter {
	background: #f3f3f3;
	color: #787f83;
/*		background: #3d4245;
	color: #787f83;*/
}
#gFooter .footerNav {
	color: transparent;
}
#gFooter .footerNav a:link, #gFooter .footerNav a:visited {
	display: block;
	width: 100%;
	color: #fff;
}
#gFooter .footerNav li {
	padding-top: 2px;
	border-bottom: #313537 1px solid;
	background: #3d4245;
	font-size: 12px;
	line-height: 3.17;
}
#gFooter .footerNav > ul > li a {
	text-indent: 10%;
	background: url("../img/ico_nav03.png") no-repeat 5.9% 50%;
	background-size: 5px;
	font-weight: bold;
}
#gFooter .footerNav ul li ul {
	margin: -39px 0 -1px;
}
#gFooter .footerNav ul li ul li a {
	text-indent: 14.7%;
	background: url("../img/ico_nav01.png") no-repeat 10.8% 50%;
	background-size: 3px;
	font-weight: normal;
}
#gFooter .footerLink {
	padding: 15px 0 16px;
	border-top: #252829 2px solid;
	background: #313537;
}
#gFooter .footerLink ul li:first-child {
	padding: 15px 0 10px;
	border-top: #252829 2px solid;
	background: #313537;
}
#gFooter .footerLink ul li img {
	display: block;
	max-width: 78.1%;
	margin: 0 auto;
}
#gFooter .companyData {
	padding: 30px 0;
	text-align: center;
}
#gFooter .companyData .name img {
	width: 150px;
	height: auto;
	margin-bottom: 21px;
}
#gFooter .companyData .tel {
	margin-bottom: 24px;
	padding-left: 22px;
	font-weight: bold;
	font-size: 18px;
}
#gFooter .companyData .tel:before {
	content: '';
	display: inline-block;
	position: absolute;
	width: 22px;
	height: 18px;
	margin: -1px 0 0 -22px;
	background: url("../img/ico_tel02.png") no-repeat left 50%;
	background-size: 18px;
}
#gFooter .companyData address {
	margin-bottom: 14px;
	font-style: normal;
	font-size: 13px;
	line-height: 1.38;
}
#gFooter .companyData .button a {
	display: block;
	width: 63.4%;
	margin: 0 auto;
	border: #787f83 1px solid;
	font-size: 12px;
	line-height: 2.3;
	color: #787f83;
}
#gFooter .copyright {
	border-top: #252829 2px solid;
	background: #313537;
	text-align: center;
	font-size: 12px;
	line-height: 4.8;
	color: #b6bfc4;
}
/* common
----------------------- */
.btnLink {
	display: block;
	margin: 0 auto;
	font-size: 13px;
	font-weight: bold;
	box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	background: #000;
	text-align: center;
	transition: all 300ms ease 0s;
}
.btnLink a {
	display: block;
	padding: 15px 0;
}
.btnLink span {
	display: inline-block;
	padding: 0 15px 0 0;
	background: url("../img/ico_btn01.png") no-repeat right center;
	background-size: 9px;
	color: #fff;
}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
#oshiraseIndex {
	width: 90%;
	margin: 30px auto;
	background-color: #f0f0f0;
	border-radius: 5px;
	padding: 30px 20px;
	line-height: 1.5;
}
#oshiraseIndex h2 {
	background: #999;
	padding: 7px 15px;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	color: #fff;
}
#oshirasemap {
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	margin: 10px auto;
	padding: 10px;
}
#mapleft {
	display: block;
}
#mapright {
	display: block;
	text-align: center;
	margin-top: 10px;
}
#cleafix {
	clear: both;
}
/*20170411お客様情報変更*/
.sp-information-change {
	margin-top: 10px;
}
